package com.dbs.mplus.fatima.model;

import java.io.Serializable;

public class ConsentImageListVO implements Serializable {
  private String consentMstRid = "";
  private String consentImageRid = "";
  private String formRid = "";
  private String imagePath = "";
  private String imageFileName = "";
  private String completeYn = "";
  private String createUserId = "";
  private String createDateTime = "";

  public ConsentImageListVO(String consentMstRid, String consentImageRid, String formRid, String imagePath, String imageFileName, String completeYn, String createUserId, String createDateTime) {
    this.consentMstRid = consentMstRid;
    this.consentImageRid = consentImageRid;
    this.formRid = formRid;
    this.imagePath = imagePath;
    this.imageFileName = imageFileName;
    this.completeYn = completeYn;
    this.createUserId = createUserId;
    this.createDateTime = createDateTime;
  }

  public String getConsentMstRid() {
    return consentMstRid;
  }

  public void setConsentMstRid(String consentMstRid) {
    this.consentMstRid = consentMstRid;
  }

  public String getConsentImageRid() {
    return consentImageRid;
  }

  public void setConsentImageRid(String consentImageRid) {
    this.consentImageRid = consentImageRid;
  }

  public String getFormRid() {
    return formRid;
  }

  public void setFormRid(String formRid) {
    this.formRid = formRid;
  }

  public String getImagePath() {
    return imagePath;
  }

  public void setImagePath(String imagePath) {
    this.imagePath = imagePath;
  }

  public String getImageFileName() {
    return imageFileName;
  }

  public void setImageFileName(String imageFileName) {
    this.imageFileName = imageFileName;
  }

  public String getCompleteYn() {
    return completeYn;
  }

  public void setCompleteYn(String completeYn) {
    this.completeYn = completeYn;
  }

  public String getCreateUserId() {
    return createUserId;
  }

  public void setCreateUserId(String createUserId) {
    this.createUserId = createUserId;
  }

  public String getCreateDateTime() {
    return createDateTime;
  }

  public void setCreateDateTime(String createDateTime) {
    this.createDateTime = createDateTime;
  }
}
